{
	"@metadata": {
		"authors": [
			"Winston Sung"
		]
	},
	"templatedata-doc-desc-empty": "Nema opisa.",
	"templatedata-doc-format-block": "Ovaj šablon preferira parametri da su formatirani u bloku.",
	"templatedata-doc-format-custom": "Ovaj šablon ima prilagođeno oblikovanje.",
	"templatedata-doc-format-inline": "Ovaj šablon preferira parametri da su formatirani u redu.",
	"templatedata-doc-no-params-set": "Nisu navedeni parametri.",
	"templatedata-doc-param-autovalue": "Autovrijednost",
	"templatedata-doc-param-default": "Zadano",
	"templatedata-doc-param-example": "Primjer",
	"templatedata-doc-param-desc": "Opis",
	"templatedata-doc-param-desc-empty": "nema opisa",
	"templatedata-doc-param-name": "Parametar",
	"templatedata-doc-param-status": "Status",
	"templatedata-doc-param-status-deprecated": "zastarjelo",
	"templatedata-doc-param-status-optional": "neobavezno",
	"templatedata-doc-param-status-required": "obavezno",
	"templatedata-doc-param-status-suggested": "predložen",
	"templatedata-doc-param-type": "Tip",
	"templatedata-doc-param-type-boolean": "Uvjetni izraz (Boolean)",
	"templatedata-doc-param-type-content": "Sadržaj",
	"templatedata-doc-param-type-date": "Datum",
	"templatedata-doc-param-type-line": "Linija",
	"templatedata-doc-param-type-number": "Broj",
	"templatedata-doc-param-type-string": "Niz",
	"templatedata-doc-param-type-unbalanced-wikitext": "Neuređen wikitext",
	"templatedata-doc-param-type-unknown": "Nepoznat",
	"templatedata-doc-param-type-url": "URL",
	"templatedata-doc-param-type-wiki-file-name": "Datoteka",
	"templatedata-doc-param-type-wiki-template-name": "Šablon",
	"templatedata-doc-param-type-wiki-user-name": "Korisnik",
	"templatedata-doc-params": "Šablonski parametri",
	"templatedata-invalid-parse": "Sintaksna greška u JSON-u.",
	"templatedata-modal-button-add-language": "Dodaj jezik",
	"templatedata-modal-button-addparam": "Dodaj parametar",
	"templatedata-modal-button-apply": "Primijeni",
	"templatedata-modal-button-back": "Nazad",
	"templatedata-modal-button-cancel": "Otkaži",
	"templatedata-modal-button-changelang": "Smijeni jezik",
	"templatedata-modal-button-delparam": "Ukloni informacije o parametrima",
	"templatedata-modal-button-done": "Gotovo",
	"templatedata-modal-button-importParams": "Uvezi parametre",
	"templatedata-modal-button-restoreparam": "Povrati parametar",
	"templatedata-modal-button-saveparam": "Snimi",
	"templatedata-modal-confirmcancel": "Da li sigurno želite odbaciti promjene?",
	"templatedata-modal-current-language": "Trenutni jezik: $1",
	"templatedata-modal-format-block": "Blok",
	"templatedata-modal-format-custom": "Prilagođeno",
	"templatedata-modal-format-inline": "U istom redu",
	"templatedata-modal-format-null": "Neukazano",
	"templatedata-modal-json-error-replace": "Zamijeni",
	"templatedata-modal-notice-import-numparams": "Uvezao {{PLURAL:$1|jedan novi parametar|$1 novih parametara}}: $2",
	"templatedata-modal-placeholder-paramkey": "Naziv parametra",
	"templatedata-modal-placeholder-mapinfo": "Ovaj predložak nema kartografskih objekata",
	"templatedata-modal-search-input-placeholder": "Pretraga po jeziku ili njegovom kodu",
	"templatedata-modal-table-param-actions": "Radnje",
	"templatedata-modal-table-param-autovalue": "Autovrijednost",
	"templatedata-modal-table-param-default": "Predodređeno ($1)",
	"templatedata-modal-table-param-deprecated": "Zastarjel",
	"templatedata-modal-table-param-deprecatedValue": "Zastarjela smjernica",
	"templatedata-modal-table-param-description": "Opis ($1)",
	"templatedata-modal-table-param-example": "Primjer ($1)",
	"templatedata-modal-table-param-importoption": "Dodaj {{PLURAL:$1|jedan predloženi parametar|$1 predložena parametra|$1 predloženih parametara}}",
	"templatedata-modal-table-param-importoption-subtitle": "Uključujući: $1",
	"templatedata-modal-table-param-label": "Etiketa ($1)",
	"templatedata-modal-table-param-name": "Naziv",
	"templatedata-modal-table-param-required": "Obavezno",
	"templatedata-modal-table-param-suggested": "Predloženi",
	"templatedata-modal-table-param-type": "Tip",
	"templatedata-modal-table-param-uneditablefield": "Neuredljivo",
	"templatedata-modal-title-addparam": "Dodaj novi parametar",
	"templatedata-modal-title-choose-language": "Izaberite jezik",
	"templatedata-modal-title-language": "Jezik",
	"templatedata-modal-title-paramorder": "Redoslijed parametra",
	"templatedata-modal-title-templatedesc": "Opis šablona ($1)",
	"templatedata-modal-title-templateformat": "Predloženo oblikovanje wikiteksta",
	"templatedata-modal-title-templateformatstring": "Niz u prilagođfenom formatu",
	"templatedata-modal-title-templateparam-details": "Detalji o parametru: $1",
	"templatedata-modal-title-templateparams": "Šablonski parametri"
}
